Subject: bug#29347: 27.0.50; C-g doesn't quit minibuffer

From: Richard Stallman <[email-masked]>
Date: Sun, 19 Nov 2017 21:55:56 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > I learned not to type C-g to get out of a minibuffer.
  > > First I tried giving operands that would be meaningless.
  > > Then I thought of using C-].

  > Did you try "C-x o"?

I don't remember whether I tried that at the time this was failing.

It hasn't failed again since the day I noticed it.
Maybe some change has fixed the problem.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)
Skype: No way! See https://stallman.org/skype.html.